RubyGems Navigation menu

Dependencias inversas para snapshot Latest version of the following gems require snapshot

Total de descargas 1.393.557

Para esta versión 41.797

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 2.0.0

Enlace: